Currencies

Get a list of available currencies

Use this method to get a list of available currencies.

GET
/api/v2/my/currencies

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Sets the limit

Range1 <= value <= 1000
Default10
offset?integer

Sets the offset

Range0 <= value
Default0

Header Parameters

accept-language?string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v2/my/currencies?limit=10&offset=0" \  -H "accept-language: ja"
{  "total": 1,  "data": [    {      "alphabeticCode": "USD",      "minorUnit": 2,      "name": "US Dollar",      "numericCode": 840    }  ]}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}